Delete Product List
DELETE/api/v2/public/stores/{store_number}/productlists
Deletes a product list from a store. It can also archive the list, or remove only the header, depending on the request.
Query Parameters
Delete Product List
curl https://api.colleqtive.net/api/v2/public/stores/$STORE_NUMBER/productlists \
-X DELETE \
-H "Authorization: $COLLEQTIVE_BEARER_TOKEN"true{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}Returns Examples
true{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}